Subject: RE: Applications Area Directorate Questions & Answers for IETF 86

From: S Moonesamy <[email-masked]>
Date: Thu, 07 Mar 2013 18:21:56 -0800

Hello,

Location: IETF 86 Caribbean 1
Time: Monday, March 11, 2013 at 09:00

There is a 10 minute slot on the Applications Area General Meeting 
agenda for you to:

  - Tell us what you did not like about Applications Area Directorate reviews

  - Suggest what could be done to make the interaction with reviewers easier

Thanks to David Harrington for pointing out that my previous message 
was not clear.

Regards,
S. Moonesamy
On behalf of the Applications Area Directorate
http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate